package com.duiba.tuia.youtui.web.model.rsp;

public class StartFishGameRsp {

    private String id;

    private Long amount;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Long getAmount() {
        return amount;
    }

    public void setAmount(Long amount) {
        this.amount = amount;
    }
}
